.wider {
  width: calc(width + 25px);
}



.multiply{
mix-blend-mode: multiply;
}


/*ease*/

.ease { transition: all .4s ease-in-out; }

/*ease*/




.outline{
	-webkit-text-stroke-width: 1px;
    -webkit-text-stroke-color: #A3A3A3;
}

.outline2{
	-webkit-text-stroke-width: 1px;
    -webkit-text-stroke-color: black;
}



/*no footer*/

#footer {display:none;}

/*no footer*/




.turny {
  position: fixed; /* make sure it stays put so we can see it! */

  animation: rotate 1s linear infinite;
  animation-play-state: paused;
  animation-delay: calc(var(--scroll) * -1s);
}




.ignoreme {
    pointer-events:none;
}
